.centered-large {
  max-width: 1240px
}

.home-slider {
  height: 85vh;
  position:relative;
}
.home-slide {
  transition:.5s all;
  height:inherit;
  background-size:cover;
  background-repeat:no-repeat;
  position:absolute;
  background-position:center;
  top:0;
  bottom:0;
  right:0;
  left:0;
  background-color:#aaa
}
.home-slide:not(.active) {
  opacity:0;
  z-index:-1
}

.home-slide .white-box {
  padding: 40px;
  background: #fff
}


.home-slide .title {
  color:#c51b21;
  font-family:'proxima_nova';
  font-size:30px;
  margin-bottom:40px
}

.home-slide .content {
  margin-bottom:30px
}

.footer-main {
  padding:50px 0;

}
.footer-main .footer-title {
  color:#fff;
  font-family:"proxima_nova";
  margin-bottom:30px;
  font-weight:600;
  font-size:20px
}

 .container {
    max-width: 1240px;
  }

.home-featured {

  padding:100px 0;
  margin-bottom:100px
}

.home-specials {
  background:#f4f4f5;
  padding:100px 0
}
.footer-secondary p {
  text-align:center;
  padding:10px 0;
  color:#f9f9f9;
}

.footer-secondary a {
  color:#f9f9f9;
}

.fader {
  transition:.5s opacity;
}
.fader:hover {
  opacity:.8
}

.footer-main .number {
  margin-top:30px;
}

.footer-main .number a {
  color:#fff
}
.footer-main .call-us {
  color:#cd1c24;
  margin-right:10px;
}

.footer-main .address,
.footer-main li a {
  color:#fff;
}
.footer-main li a {

}

.footer-main .address {
  line-height:25px
}
.footer-main li {
  line-height:25px;
  padding:0 !important;

}


.footer-main li::before {
  margin-right:10px;
  content: "•";
  color: red
}

.contact-home-form {
  min-width:420px !important
}
.home-specials .image-side {
  padding-right:30px
}

.home-specials .content {
  margin-bottom:30px;
  margin-top:20px;
}

.home-specials .title {
  font-family:"proxima_nova";
  font-weight:600;
  color:#c51b21;
  font-size:1.05rem
}


.home-specials .secondary-title{
  margin-top:20px
}



.home-slider .inner-holder {
  position:relative;
}
.contact-home-form {
  position:absolute;
  z-index:999;
  right:0;
  top:10px;
  background:rgba(255,255,255, .9);
  padding:20px;
  font-family:'proxima_nova'
}

.get-quote .contact-home-form {
  position:relative;
  width:50%;
  margin-bottom:100px;
  background:#f9f9f9
}

.contact-home-form .no-label label {
  display:none !important
}

.contact-home-form .form-title {
  color:#c51b21;
  text-transform:uppercase;
  font-weight:600;
  text-align:center;
  font-size:20px;
  padding-bottom:20px

}


.contact-home-form .faux-label {
  font-weight:bold;
  border-bottom:1px solid #999999;
  padding-bottom:10px;
}
.contact-home-form textarea,
.contact-home-form select,
.contact-home-form input[type='text'] {
  border-radius:5px !important;
  border:1px solid #999999 !important;
  width:100% !important
}

.contact-home-form select {
  padding: 5px 10px  !important;
}
.contact-home-form .gfield_checkbox li  {

  display:flex !important;

  align-items:center !important;
}
.contact-home-form .gfield_checkbox label {
  padding-left:10px !important;
  margin-right:10px !important;
  padding-top:5px !important
}
.contact-home-form .gfield_checkbox  {
  display:flex;
  justify-content:space-between
}

.contact-home-form input[type='submit'] {
  background: #cd1c24; border-bottom: 4px solid #aa050b; font-size:14px; font-family: 'proxima_nova'; color: #fff;  padding: 15px 15px;
  width:100% !important;
  margin-top:-20px !important
}

body .contact-home-form .gform_wrapper ul li.gfield {
  padding:0;
  margin:10px 0 0 0
}

.contact-home-form #field_1_13 {
  padding-right:20px
}


.contact-home-form textarea {
max-height:100px
}

.contact-home-form .gform_wrapper  {
  margin:0
}

.contact-home-form .gfield_label {
  font-weight:100 !important;
  line-height:0 !important
}

.contact-home-form .ginput_container_checkbox {
  margin-top:0 !important
}

.special-bar {
  background-color: #cd1c24; 
  padding: 20px 0;
  position:fixed;
  bottom:0;
}   

.special-bar * {

}
.special-bar a,
.special-bar span,
.special-bar .title {
  color:#fff;
  font-weight: normal;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 1.8px;
}

.special-bar .title {
  font-weight: bold;
}

.special-bar a {
  background:#fff;
  padding:10px 20px;
  color:#cd1c24;
  margin-left:20px;
  transition:.5s all;
  opacity:1;
  font-weight: bold;
}

.special-bar a:hover {
  opacity:.8
}